Subject: Re: less problem
From: "Michael Ring" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: 30 May 2000 14:37:19 +0000

>
>A patch just requires that I type cd /somedirectory; patch < somefile.
>It does not require that I inspect the file in question and try to
>determine where to put things.  It's only marginally more work for me
>but I'd like people to be in the habit of sending patches, just like
>every other free software mailing list in the world.
>
>cgf
>

I just did the patch and checked it on my installation. Seems to work fine.

Please see the attached files, patch can be applied by unpacking the actual src
and bin tar files and then
using patch -p0 <termcap.patch or patch -p0 <termcap-src.patch

Michael Ring
--
Want to unsubscribe from this list?
Send a message to [email-masked]